<html>

<head>
    <style>
        body {
            font-family: Segoe UI;
        }
    </style>
</head>

<body>

    <div style=" background-color:darkblue; display: inline-block; color: white; width: 100%;">
        <h4 style="float: left;  padding-left:4rem; padding-right: 9rem;"> <a  href="https://www.google.com" style="color: white;">Home</a></h4>
        <h4 style="float: left; padding-right: 9rem;"><a  href="https://www.google.com" style="color: white;">About Us</a></h4>
        <h4 style="float: left; padding-right: 9rem;"><a  href="https://www.google.com" style="color: white;">Feedback</a></h4>
        <h4 style="float: left; padding-right: 9rem;"><a  href="https://www.google.com" style="color: white;">Cases</a></h4>
        <h4 style="float: left; padding-right: 9rem;"><a  href="https://www.google.com" style="color: white;">Research and Study</a></h4>
        <h4 style="float: left; padding-right: 9rem;"><a  href="https://www.google.com" style="color: white;">Account</a></h4>
    </div>
</body>

</html>
